Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SparAIModule", "SparAIModule\SparAIModule.vcproj", "{2E63AE74-758A-4607-9DE4-D28E814A6E13}"
	ProjectSection(ProjectDependencies) = postProject
		{E833654C-1984-4571-9C82-6F8976B81B3C} = {E833654C-1984-4571-9C82-6F8976B81B3C}
		{1E9CE454-6A29-435C-BB1F-05A5AE05FF19} = {1E9CE454-6A29-435C-BB1F-05A5AE05FF19}
		{7C7899E1-CF95-4338-BA45-F671FFD49AB8} = {7C7899E1-CF95-4338-BA45-F671FFD49AB8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Utils", "Utils\Utils.vcproj", "{1E9CE454-6A29-435C-BB1F-05A5AE05FF19}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BWAPI", "BWAPI\BWAPI.vcproj", "{F189B38B-C4EA-4ED4-8E06-FE9C19876290}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SparAIModuleDLL", "SparAIModuleDLL\SparAIModuleDLL.vcproj", "{6DF34DB2-7C9B-4481-87BB-170599AF8BAE}"
	ProjectSection(ProjectDependencies) = postProject
		{32E57F04-AD6F-357D-94C7-00B56C0DFBFD} = {32E57F04-AD6F-357D-94C7-00B56C0DFBFD}
		{2E63AE74-758A-4607-9DE4-D28E814A6E13} = {2E63AE74-758A-4607-9DE4-D28E814A6E13}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SparQtGUI", "SparQtGUI\SparQtGUI\SparQtGUI.vcproj", "{32E57F04-AD6F-357D-94C7-00B56C0DFBFD}"
	ProjectSection(ProjectDependencies) = postProject
		{2E63AE74-758A-4607-9DE4-D28E814A6E13} = {2E63AE74-758A-4607-9DE4-D28E814A6E13}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BWTA", "SparBWTA\SparBWTA.vcproj", "{E833654C-1984-4571-9C82-6F8976B81B3C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Planning", "Planning\Planning.vcproj", "{7C7899E1-CF95-4338-BA45-F671FFD49AB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		ReleaseFinal|Win32 = ReleaseFinal|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E63AE74-758A-4607-9DE4-D28E814A6E13}.Debug|Win32.ActiveCfg = Debug|Win32
		{2E63AE74-758A-4607-9DE4-D28E814A6E13}.Debug|Win32.Build.0 = Debug|Win32
		{2E63AE74-758A-4607-9DE4-D28E814A6E13}.Release|Win32.ActiveCfg = Release|Win32
		{2E63AE74-758A-4607-9DE4-D28E814A6E13}.Release|Win32.Build.0 = Release|Win32
		{2E63AE74-758A-4607-9DE4-D28E814A6E13}.ReleaseFinal|Win32.ActiveCfg = ReleaseFinal|Win32
		{2E63AE74-758A-4607-9DE4-D28E814A6E13}.ReleaseFinal|Win32.Build.0 = ReleaseFinal|Win32
		{1E9CE454-6A29-435C-BB1F-05A5AE05FF19}.Debug|Win32.ActiveCfg = Debug|Win32
		{1E9CE454-6A29-435C-BB1F-05A5AE05FF19}.Debug|Win32.Build.0 = Debug|Win32
		{1E9CE454-6A29-435C-BB1F-05A5AE05FF19}.Release|Win32.ActiveCfg = Release|Win32
		{1E9CE454-6A29-435C-BB1F-05A5AE05FF19}.Release|Win32.Build.0 = Release|Win32
		{1E9CE454-6A29-435C-BB1F-05A5AE05FF19}.ReleaseFinal|Win32.ActiveCfg = ReleaseFinal|Win32
		{1E9CE454-6A29-435C-BB1F-05A5AE05FF19}.ReleaseFinal|Win32.Build.0 = ReleaseFinal|Win32
		{F189B38B-C4EA-4ED4-8E06-FE9C19876290}.Debug|Win32.ActiveCfg = Debug|Win32
		{F189B38B-C4EA-4ED4-8E06-FE9C19876290}.Debug|Win32.Build.0 = Debug|Win32
		{F189B38B-C4EA-4ED4-8E06-FE9C19876290}.Release|Win32.ActiveCfg = Release|Win32
		{F189B38B-C4EA-4ED4-8E06-FE9C19876290}.Release|Win32.Build.0 = Release|Win32
		{F189B38B-C4EA-4ED4-8E06-FE9C19876290}.ReleaseFinal|Win32.ActiveCfg = Release|Win32
		{F189B38B-C4EA-4ED4-8E06-FE9C19876290}.ReleaseFinal|Win32.Build.0 = Release|Win32
		{6DF34DB2-7C9B-4481-87BB-170599AF8BAE}.Debug|Win32.ActiveCfg = Debug|Win32
		{6DF34DB2-7C9B-4481-87BB-170599AF8BAE}.Debug|Win32.Build.0 = Debug|Win32
		{6DF34DB2-7C9B-4481-87BB-170599AF8BAE}.Release|Win32.ActiveCfg = Release|Win32
		{6DF34DB2-7C9B-4481-87BB-170599AF8BAE}.Release|Win32.Build.0 = Release|Win32
		{6DF34DB2-7C9B-4481-87BB-170599AF8BAE}.ReleaseFinal|Win32.ActiveCfg = ReleaseFinal|Win32
		{6DF34DB2-7C9B-4481-87BB-170599AF8BAE}.ReleaseFinal|Win32.Build.0 = ReleaseFinal|Win32
		{32E57F04-AD6F-357D-94C7-00B56C0DFBFD}.Debug|Win32.ActiveCfg = Debug|Win32
		{32E57F04-AD6F-357D-94C7-00B56C0DFBFD}.Debug|Win32.Build.0 = Debug|Win32
		{32E57F04-AD6F-357D-94C7-00B56C0DFBFD}.Release|Win32.ActiveCfg = Release|Win32
		{32E57F04-AD6F-357D-94C7-00B56C0DFBFD}.Release|Win32.Build.0 = Release|Win32
		{32E57F04-AD6F-357D-94C7-00B56C0DFBFD}.ReleaseFinal|Win32.ActiveCfg = ReleaseFinal|Win32
		{E833654C-1984-4571-9C82-6F8976B81B3C}.Debug|Win32.ActiveCfg = Debug|Win32
		{E833654C-1984-4571-9C82-6F8976B81B3C}.Debug|Win32.Build.0 = Debug|Win32
		{E833654C-1984-4571-9C82-6F8976B81B3C}.Release|Win32.ActiveCfg = Release|Win32
		{E833654C-1984-4571-9C82-6F8976B81B3C}.Release|Win32.Build.0 = Release|Win32
		{E833654C-1984-4571-9C82-6F8976B81B3C}.ReleaseFinal|Win32.ActiveCfg = Release|Win32
		{E833654C-1984-4571-9C82-6F8976B81B3C}.ReleaseFinal|Win32.Build.0 = Release|Win32
		{7C7899E1-CF95-4338-BA45-F671FFD49AB8}.Debug|Win32.ActiveCfg = Debug|Win32
		{7C7899E1-CF95-4338-BA45-F671FFD49AB8}.Debug|Win32.Build.0 = Debug|Win32
		{7C7899E1-CF95-4338-BA45-F671FFD49AB8}.Release|Win32.ActiveCfg = Release|Win32
		{7C7899E1-CF95-4338-BA45-F671FFD49AB8}.Release|Win32.Build.0 = Release|Win32
		{7C7899E1-CF95-4338-BA45-F671FFD49AB8}.ReleaseFinal|Win32.ActiveCfg = ReleaseFinal|Win32
		{7C7899E1-CF95-4338-BA45-F671FFD49AB8}.ReleaseFinal|Win32.Build.0 = ReleaseFinal|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
